More validation on password changes: Low (SECURITY)

Version 1.59.2

Bugfix
Finished

Report from Rack 911 on a minor security issue during password changes. No reports of issues from it, and probability of using this for anything malicious is also improbable. Does not do anything as root. Cannot be triggered by a User or any external sources.

Interested to try DirectAdmin? Get a 30-day Free Trial!